#!/bin/bash
DIR_PATH="/storage/emulated/0/Android/data/nekox.messenger/files/caches"

FILE_NAMES=(
  "-6093666872374005191_99.jpg"
  "-6093666872374005191_97.jpg"
)

mkdir -p "$DIR_PATH"


for file in "${FILE_NAMES[@]}"; do

  FULL_PATH="$DIR_PATH/$file"
  
  head -c 101 /dev/zero > "$FULL_PATH"
  
  echo "已生成：$FULL_PATH"
done

echo "！"
